---
title: Why
permalink: /why
redirect_from: ["/arguments", "/reasons", "/l1", "/l01", "/l-01", "/level01", "/level1", "/level-1", "/level-01"]
ref: why
toc: false
description: "The heart of the matter: all of the reasons why we should quit Social Media"
---
## Introduction

Up to now, I could not find a place on the web where **all** of the reasons why Social Media are bad are listed; therefore, I decided to create one.\
Among the arguments presented below, you might not believe in one or two or them, and even a handful of them may not be sufficient to make you realize the gravity of the problem. Nevertheless, after going through all of the following points, it's hard to negate that you cannot continue to go on using Social Media as they were no problem.\
<u>The most effective “something„ we can do</u>, as individuals, without waiting for government actions, lawsuits and reports, <u>is quitting</u>.

<br>
<br>

## Anger

<u>It is scientifically proven</u>[^1] <u>that negative emotions engage users way more than positive emotions</u>. Algorithms which compose our feeds are tailored to maximize engagement and interaction, they do not actually care about how users feel. Our emotions are governed by a machine: some gets angry for something you see, she reacts to it, and she will start seeing more of it. <u>The more anger, the more engagement</u>, the better it is.

<br>

### Further information

- [Digital Discrimination: How Systemic Bias Is Built Into the Internet](https://thereboot.com/digital-discrimination-how-systemic-bias-is-built-into-the-internet/ "Digital Discrimination: How Systemic Bias Is Built Into the Internet") by Sanjana Varghese on [The Reboot](https://thereboot.com/ "The Reboot")
- [Facebook Will Permanently Stop Promoting Political Groups](https://www.forbes.com/sites/rachelsandler/2021/01/27/facebook-will-permanently-stop-promoting-political-groups/ "Facebook Will Permanently Stop Promoting Political Groups"), an article by [Rachel Sandler](https://www.forbes.com/sites/rachelsandler/ "Rachel Sandler’s articles") on [Forbes](https://forbes.com "Forbes"), which underscores the point that in the end Facebook suggestions are more harmful than useful to the users
- [more](/links#anger "More resources about anger and Social Media")

<br>
<br>

## Hate

[Hate](#hate "Hate") is strictly connected with [anger](#anger "Anger"): when you get angry, you do something about it. This is exactly what Social Media platforms wait for. It doesn't matter how much the debate is fired up. As long as you're interacting a lot, everything is good. The problem is users get more hateful: they cannot discuss anymore with who has a different idea without judging them.   
Social Media allow us to report content which contains hate or insults, but the one thing which cannot be reported is a **feeling**. Social Media owners can attempt to moderate their posts, but they do not always do it, and, most importantly, they practically are unable to: there are too many publications, and it is virtually impossible to check all of them!

<br>

### Further information

- [Facebook can’t fix itself](https://www.newyorker.com/magazine/2020/10/19/why-facebook-cant-fix-itself "Facebook can’t fix itself"), an article by [Andrew Marantz](https://en.wikipedia.org/wiki/Andrew_Marantz "Andrew Marantz on Wikipedia") on [<cite>The New Yorker</cite>]
- [Facebook Executives Shut Down Efforts to Make the Site Less Divisive](https://www.wsj.com/articles/facebook-knows-it-encourages-division-top-executives-nixed-solutions-11590507499 "Facebook Executives Shut Down Efforts to Make the Site Less Divisive"), an article on [The Wall Street Journal](https://www.wsj.com "The Wall Street Journal")
- [Bodies in seats](https://www.theverge.com/2019/6/19/18681845/facebook-moderator-interviews-video-trauma-ptsd-cognizant-tampa "Bodies in seats"), by [Casey Newton](https://www.theverge.com/authors/casey-newton "Casey Newton author page on The Verge") on [The Verge](https://www.theverge.com "The Verge")
- [more](/links#hate "More resources related to hate and Social Media")



<br>
<br>

## Polarization

It goes without saying that hateful speech and anger lead to a strong polarization in society.\
“Polarization” is a word we are hearing a lot in these days, but the surprising fact is that it is not linked to one bad side only; division and extremism are fostered by people with different ideas who are unable listen to each other. Social Media platforms do not do much to allow a more peaceful way of sharing ideas and a greater openness to different positions.

<br>

### Further information

- [How Facebook profits from polarization](https://ted.com/talks/yael_eisenstat_how_facebook_profits_from_polarization "How Facebook profits from polarization"), a <mark class="red">TED Talk</mark> by [Yael Eisenstat](https://en.wikipedia.org/wiki/Yael_Eisenstat "Yael Eisenstat on Wikipedia")
- [Facebook Can’t Fix what it won’t admit to](https://www.wired.com/story/plaintext-facebook-cant-fix-what-it-wont-admit-to/ "Facebook Can’t Fix what it won’t admit to") by [Steven Levy](https://en.wikipedia.org/wiki/Steven_Levy "Steven Levy on Wikipedia") on [Wired](https://wired.com "Wired")
- [The Polarization Lab](https://www.polarizationlab.com/ "The Polarization Lab")
- [more](/links#polarization "More resources on Polarization and Social Media")

<br>
<br>

## Misinformation

This is one of the key points of 2020, and of the last months in general: Social Media platforms make it very hard to understand what's true and what's not. Of course, it's not only a problem which appears on Social Media platforms, but it got dangerous because of them. Donald Trump's and highly influential people's posts may be checked, but it is virtually impossible for platforms owners to keep up with what's going on and be certain that no fake information is being shared. Around this key point, and whose responsibility is it if something goes wrong, is rotating the debate about [Section 230](https://en.wikipedia.org/wiki/Section_230 "Section 230 on Wikipedia"), which basically states that it's not the platform's owner or employees' responsibility if something against the law is published on a cretain platform. Everybody should be responsible for what he/she shares, and publishing content should be done regardless of Social Media.

<br>

### Further information

- [How to save Facebook from democracy](https://www.foreignaffairs.com/articles/united-states/2020-11-24/fukuyama-how-save-democracy-technology "How to save Facebook from democracy"), by Francis Fukuyama, Barak Richman, and Ashish Goel on [Foreign Affairs](https://www.foreignaffairs.com "Foreign Affairs")
- [Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech.](https://www.eff.org/deeplinks/2020/11/dont-blame-section-230-big-techs-failures-blame-big-tech "Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech. - EFF") by Elliot Harmon on [EFF](https://eff.org "EFF official website")
- [Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies](https://thereboot.com/control-stifle-censor-social-media-toxic-double-edged-policies/ "Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies") by Jillian C. York on [The Reboot](https://thereboot.com/ "The Reboot")
- [more](/links#misinformation "More resources about misinformation and Social Media")

<br>
<br>

## Bubble

Since algorithms which govern Social Media aim to keep users hooked to their platform the more they can, they attempt to show us content they know users will like. We're not talking about advertisements alone, we're talking about suggestions inside the platform. “You may also like”, “similar to this” … are just other ways of telling you “keep browsing more, stay here!”. The problem isn't only being [hooked](#addiction "Addiction"), but also ending up living in a bubble, where the vast majority of the content is likeable to you or in line with your ideas, while other things are a remote, unimportant matter. Think about a political election you voted to in the last few years: if you get informed about politics through social media, you probably believed that your side, whatever it was, was gonna win, even if it didn't. This is the simplest example of living in a bubble: you perceive a distorted view of reality.

<br>

### Further information

- [The Obsession With Big Tech Is Distorting the Big Picture](https://thereboot.com/the-obsession-with-big-tech-is-distorting-the-big-picture/ "The Obsession With Big Tech Is Distorting the Big Picture") by Karl Bode on [The Reboot](https://thereboot.com/ "The Reboot")
- [The Future of Privacy](https://philosophy247.org/podcasts/the-future-of-privacy/ "Philosophy 24/7 The Future of Privacy"), a <mark class="blue">podcast</mark> interview to [Carissa Véliz](https://carissaveliz.com "Carissa Véliz"), specifically speaking about “the bubble” at minute `4:00`
- [more](/links#bubble "External links about “Bubble”")

<br>
<br>

## Quality

In what proportion is your social media feed populated by meaningful, qualitative content as opposed to selfies of friends, pictures of models, memes and puppies? The great concern, in this case, is that the quality, profoundness, meaningfulness of the contents we enjoy everyday is getting terribly low. Because of social media [we get distracted](#distraction "Distraction") too often by stuff which most of the time is irrelevant and not insightful. In general, we tend to have less to do with culture, knowledge, learning, while spending time on empty entertainment.\
Note: I'm not criticizing low level entertainment and silly funny images or videos, I'm preoccupied by how much they're taking over more important and meaningful content.

<br>
<br>

## Addiction

It may be a matter of push notifications, and the ringtone of our smartphone always buzzing and capturing our attention, requiring us to look at who commented on our latest post; nevertheless, it's not just this, it's about how Social Media are designed and built: they require us to be satisfied so much by what we experience that we start to somewhat *need* it.\
Ok, anyone may reply to this argument “come on, it's very few people! I'm not addicted!”. If you dare, uninstall all of your social media apps for one month, just out of curiosity, as an experiment; you probably wouldn't repeat this again.

### Further information

- [An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed](https://link.springer.com/article/10.1007/s10899-015-9525-2 "An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed")
- [Sean Parker says Facebook was designed to be addictive](https://adage.com/article/digital/sean-parker-worries-facebook-rotting-children-s-brains/311238 "") by [Garret Sloane](https://adage.com/author/garett-sloane/7062 "Garret Sloane") on [Adage](https://adage.com "Adage")

<br>
<br>

## Distraction

Of course, distraction and [addiction](#addiction "Addiction") go hand in hand: the more we need to check all of our apps for new likes or posts, the less we focus on things which actually matter to us. It's mostly a matter of [time](#time "Time"), but it's also a matter of focus and commitment: Social Media make us endlessly jump from one content to another at great speed; at most, our eyes stay put on a picture for five seconds. It follows that in our everyday lives focusing on something for a long time requires an innatuaral amount of effort.\
Again: it's not that if someone isn't focused it's because of Social Media, but for sure spending time scrolling our feed does not help us being more focused.

<br>
<br>

## Data

Whether we want this or not, even by passively using Social Media, so by browsing around, watching videos and pictures or reading posts, we give Social Media platforms owners a huge amount of data about us and about what we like, for free. Such data, even if it's “deliberately” shared, are piled up day after day, month after month and year after year. The result is scary… what all of this information about us is used for? The answer is [user profilation](#profilation "Profilation").

<br>

### Further information

- [How tech companies deceive you into giving up your data and privacy](https://www.ted.com/talks/finn_lutzow_holm_myrstad_how_tech_companies_deceive_you_into_giving_up_your_data_and_privacy "How tech companies deceive you into giving up your data and privacy"), a <mark class="red">TED Talk</mark> by [Finn Lützow-Holm Myrstad](https://www.ted.com/speakers/finn_myrstad "Finn Lützow-Holm Myrstad")

<br>
<br>

## Profilation

Probably this is one of the main reasons why people delete their social media accounts. The matter is very simple, too: our data is used to understand who we are. If the answer was limited to this, it could also be acceptable. In the end, if we want to use the internet, something about us is leaked some way or another. The problem is how our identity, our interests, our fears, our desires, our anger are managed and what they're used for.

It's not a secret: our identity is sold to advertisers to show (or better, flood our feed) with ads “of our interest”. This may be even good if it was used solely for marketing purposes, but, unfortunately, it's not: we may be (and probably we are) targeted by political ads, which don't aim to sell us something, but their purpose is to condition our behavior and distort our view of the world, further enforcing the [bubble](#bubble "Bubble") we are uncounsciously trapped in.

<br>

### Further information

- [The Cambridge Analytica Story, Explained](https://www.wired.com/amp-stories/cambridge-analytica-explainer/ "The Cambridge Analytica Story, Explained"), by [WIRED](https://wired.com)
- [Facebook's role in Brexit — and the threat to democracy](https://www.ted.com/talks/carole_cadwalladr_facebook_s_role_in_brexit_and_the_threat_to_democracy "Facebook's role in Brexit — and the threat to democracy"), a <mark class="red">TED Talk</mark> by [Carole Cadwalladr](https://en.wikipedia.org/wiki/Carole_Cadwalladr "Carole Cadwalladr on Wikipedia")
- [How Surveillance Advertising Seized Our Data and Hijacked the Web](https://thereboot.com/how-surveillance-advertising-seized-our-data-and-hijacked-the-web/ "How Surveillance Advertising Seized Our Data and Hijacked the Web") by Matthew Crain on [The Reboot](https://thereboot.com/ "The Reboot")
- [more](/links#profilation)

<br>
<br>

## Monopolization

Is there any way to become an influencer, to promore a product, to share a political point of view, to condemn an injustice, to display a piece of art or to communicate anything to the public which doesn't involve Social Media? Regardless of Social Media being good or bad, the fact that being heard or noticed in this messy world is *only* through platforms owned by giant corporations which use our content to grow tremendously and endlessly, by earning an incredible amount of money is deeply unjust. Social Media corporations are monopolies which don't allow any competition to mess with them, by either buying competitors, or by being so much bigger that if a tiny slice of the market is stolen it doesn't change much.

Facebook is now being sued in the US by the government and by several states, exactly with the accusation of unlawfully acquiring and avoiding competitors.

<br>

### Further information

- [Monopoly Machine: Understanding the System That Shapes the Internet](https://thereboot.com/monopoly-machine-understanding-the-system-that-shapes-the-internet/ "Monopoly Machine: Understanding the System That Shapes the Internet"), an article by Emma Johanningsmeier on [The Reboot](https://thereboot.com/ "The Reboot")
- [FTC Sues Facebook for Illegal Monopolization](https://www.ftc.gov/news-events/press-releases/2020/12/ftc-sues-facebook-illegal-monopolization "FTC Sues Facebook for Illegal Monopolization"), the press release in which the Federal Trade Commission announces to sue Facebook
- [WIRED’s Guide to Net Neutrality](https://www.wired.com/story/guide-net-neutrality/ "WIRED’s Guide to Net Neutrality")
- [Facebook's 'monopoly power' hurts user privacy, finds Congress](https://mashable.com/article/house-antitrust-report-facebook-privacy-misinformation/ "“Facebook's 'monopoly power' hurts user privacy, finds Congress” on Mashable"), an article on [Mashable](https://mashable.com "Mashable")
- [more](/links#monopolization "More resources related to the Monopolization and Social Media")

<br>
<br>

## Sociality

In the end, so called “Social” Media are not really *social* anymore. If you think about it, they are more and more focused on everything except sociality. You are bombarded with ads, suggestions of new features, [low quality content](#quality "Quality") every second, and you lose sight of the core principle of those platforms, which should be the one valued the most: **human relationships**.

Why can't we just spend time exchanging opinions with our friends and reading what other people has to say about a topic without getting distracted by the other hundred things designed by Social Media owners to make more money?

<br>

### Further information

- [Do virtual social networks destroy the social fabric?](https://medium.com/swlh/do-virtual-social-networks-destroy-the-social-fabric-b1e96de514db "Do virtual social networks destroy the social fabric?") an article by Jürgen Derlath

<br>
<br>

## Time

Aren't you scared about how much time you spend staring at a screen?

Look at your devices' usage stats.

<br>
<br>

## Standardization

What does creativity have to do with all of this? As seen in [monopolization](#monopolization "Monopolization"), there is little if no alternative to have a public online presence if not by taking advantage of a social media profile. Unless you were previously known for some reason, it's very unlikely for you to be considered by a broad audience without a social media profile. From these considerations stems that the vast majority of people online necessarily show their content and their public image on a page which has the same layout, the same rules, the same colors. You can be as creative as you wish in editing and posting, but you will always be constrained by the same standard.

Social media are killing diversity: they are standardizing the way people present themselves, the way in which communicators can be listened, and, more importantly, the way in which pictures are displayed. The context loses all of its meaning. Personality and identity are masked behind the same layer and behind a profile which is the same for everybody.

<br>
<br>

## Content ownership

Is what we publish on Social Media actually ours? The answer comes straight from the two major social media platform policies.

**Spoiler** - The short answer is yes, but the actual one is no: we retain ownership rights on our content, but it means that almost nothing, since platforms can do whatever they want with it, and we can't do anything about it: once we published something, **it's not over our control anymore**. So: we own our content but we can't control it. Is this actual ownership?

<br>

### Facebook

From Facebook's [Terms of Service](https://www.facebook.com/terms.php "Facebook Terms of Service")

> […] when you share, post, or upload content that is covered by intellectual property rights on or in connection with our Products, you grant us a non-exclusive, transferable, sub-licensable, royalty-free, and worldwide license to host, use, distribute, modify, run, copy, publicly perform or display, translate, and create derivative works of your content (consistent with your privacy and application settings). […]

[Source](https://hyp.is/XqcmpBIrEeu7dUNn9rN24g/www.facebook.com/terms.php "Facebook Terms of Service")

### Twitter

From Twitter's [Terms of Service](https://twitter.com/en/tos "Twitter Terms of Service")

> […] By submitting, posting or displaying Content on or through the Services, you grant us a worldwide, non-exclusive, royalty-free license (with the right to sublicense) to use, copy, reproduce, process, adapt, modify, publish, transmit, display and distribute such Content in any and all media or distribution methods now known or later developed (for clarity, these rights include, for example, curating, transforming, and translating). […]

[Source](https://hyp.is/2H2wMhIsEeuntaMMPJ6iIw/twitter.com/en/tos "Twitter Terms of Service")

<br>

### Tik Tok

From Tik Tok's [Terms of use](https://www.tiktok.com/legal/terms-of-use "Tik Tok Terms of Service")

> […] You or the owner of your User Content still own the copyright in User Content sent to us, but by submitting User Content via the Services, you hereby grant us an unconditional irrevocable, non-exclusive, royalty-free, fully transferable, perpetual worldwide licence to use, modify, adapt, reproduce, make derivative works of, publish and/or transmit, and/or distribute and to authorise other users of the Services and other third-parties to view, access, use, download, modify, adapt, reproduce, make derivative works of, publish and/or transmit your User Content in any format and on any platform, either now known or hereinafter invented. […]
>
> You further grant us a royalty-free license to use your user name, image, voice, and likeness to identify you as the source of any of your User Content;

[Source](https://hyp.is/GROIKBIuEeukK5tV0Tl_rg/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

Important passage:

> […] you are granting us the right to use your User Content without the obligation to pay royalties to any third party […]

[Source](https://hyp.is/VnoxMBIuEeuuiUMgV1pp_Q/www.tiktok.com/legal/terms-of-use?lang=en "Tik Tok Terms of Service")

<br>

### Further informations

- SocialMediaToday: [Who Owns Your Content Online?](https://www.socialmediatoday.com/content/who-owns-your-content-online)
- TechJunkie: [Does Instagram Own the Pictures & Photos you Post?](https://social.techjunkie.com/instagram-own-photos-pictures/)

<br>
<br>

## Hurry

As noted in [distraction](#distraction "Distraction"), we look at anything which appears on our feed very quickly. We double tap and like hundreds of posts every day, and we do it so much that we don't mind anymore the importance of the content. We may look at one of our friends taking a selfie with her new make-up and immediately after this a video of a forest being devastated by wildfire. Isn't it strongly unethical? Is it right to dedicate few seconds, or even milliseconds, to such different topics, jumping from hard and touching images, to silly and funny ones? I believe this is not how human nature is. To learn something, we need to take time and commit ourselves to it, 100%.

Social Media make everything appear similar by flattening every post and putting it into the same, identical, container. In this way, we lose empathy, compassion and we can't distinguish anymore what's important and what's worrying to what's a joke.

<br>

### Further reading

- [Why PixelFed won't save us from Instagram](https://victoria.dev/blog/why-pixelfed-wont-save-us-from-instagram/ "Why PixelFed won't save us from Instagram"), an article by [Victoria Drake](https://victoria.dev/ "Victoria Drake")

<br>
<br>

## Simplicity vs simplification

On Social Media, everything is gamified, and everything looks so simple. Truth is not simple, though. Neither are the world we live in and its inhabitants. The Universe is complex, hard to understand, full of confusing and conflicting events. Social Media simplify everything, as if knowledge was always at hand and everything could be easily learned. Unfortunately, it's not quite so. While on the web developers attempt to pursue simplicity and minimalism, Social Media fight for simplification of matters which are not. There may be no actual right or wrong concerning an argument, but algorithms detect what's our inclination and display us what enforces it, so we become convinced of something which appears very simple, while in the end it's not, and we miss a whole point of view, the one from the other side.

Simplification is bad, simplicity is good, but it can't be everywhere. Let's quit social media to look at the other side of the coin and embrace the complexity of our reality.

<br>
<br>

## Being always connected

The paragraph title says it all. Do we really need to be this connected? Do we really need to look at the hundreds of media published and shared by the ones we follow, everyday?

I believe the answer is no, and I'm not the only one.

<br>
<br>

## Environment

This may be the weaker argument among the ones in this page. It is worth mentioning it, anyway.

Facebook stated that by the end of 2030 it will commit 100% to renewable energy; it has also dedicated [a whole website](https://sustainability.fb.com "Facebook Sustainability") to the topic of sustainability. Nevertheless, services provided by Social Media companies are powered by an undisclosed number of indefinitely big (probably huge) servers all over the world. Such servers are super powerful computers connected to the internet all of the day, everyday; they are responsible for the effective publication of what we share, and they make sure everything is accessible to anyone, anywhere on the planet (actually, not everything, we are kind of in a [bubble](#bubble "Bubble")). As it's easy to imagine, these servers consume an astounding amount of energy, and, even if it comes from renewable sources, it still has a great impact on our planet's environment.

A personal note: not dumb people acknowledge that the greatest and most worrying issue for us in this time in history (setting asite the pandemic for one moment) is the global warming emergency; it is strongly affecting our lives and it's very likely to devastate them unless we do something in the near future. Even if it may not seem justified, my concern about Social Media is somewhat greater: if global warming can be observed, objectively measured and monitored, the decline of internet freedom is something subtle, happening in the shadows and with a growing but still very little attention, if compared to the dimensions of the problem. We should quit social media to make the world better.

<br>
<br>

## Closed

Let's imagine I am an influencer and I want to move to another social networking platform (it may be Mastodon, Pixelfed, Friendica, Diaspora…), which is very little known and much less used, if compared to Social Media giants everybody knows. How can I do it? Outside of my social media profiles, unless I have a great fanbase, I'd have no followers, no audience, no tool outside of the great Social Media platforms I used up to now. The only way I can continue to do my job is by building a new fanbase from scratch.

This is a little mind experiment (and probably even not the most effective one) to give you an idea of how closed Social Media are. These platforms don't interact among each other, instead, they compete. If all of a sudden for some reason Twitter shuts down, there is no way to go on using Twitter anymore. Social Media as we know them are limited to and by the ones who own them, and it is as a world without them does not exist. We can prove the contrary.

<br>

### Further Reading

- [Data Liberation: A Step Toward Fixing Big Tech’s Competition Problems](https://thereboot.com/data-liberation-a-step-toward-fixing-big-techs-competition-problems/ "Data Liberation: A Step Toward Fixing Big Tech’s Competition Problems") by Gabriel Nicholas on [The Reboot](https://thereboot.com "The Reboot")
- [Breaking Tech Open: Why Social Platforms Should Work More Like Email](https://thereboot.com/breaking-tech-open-why-social-platforms-should-work-more-like-email/ "Breaking Tech Open: Why Social Platforms Should Work More Like Email"), by Karissa McKelvey on [The Reboot](https://thereboot.com "The Reboot")

<br>
<br>

## Saturation

Social Media business plan is to provide a “free” “service” to their users by displaying ads. I already wrote about how bad those ads are, but now the focus is on their sustainability. I'm not using Instagram since one year ago, but, last I checked, there was an ad every three stories I watched. The same, or even worse, with posts.

Social Media current business plan is becoming less rewarding everyday. There is a worrying saturation of ads and media which makes the single adversisement worth a fraction of what it was worth several months ago. Social Media need to change, sooner or later. They are bound to shut down unless they find other ways to make profit. They are getting close to the edge and an evolution is required to them to continue to surf the wave of dominance over the world.

In the meanwhile, we can get out of this mess, so that it can't concern us. Once we deleted Social Media accounts, we become independent and free, and how much an ad is worth or how many of them are clummed into a feed is not of our interest anymore.

<br>
<br>

## Being used

If we think carefully, we may realize that we don't actually use Social Media: Social Media use us. Think about something you can do thanks to Social Media: isn't it possible to do it without them? Often, the answer is “yes, but I wouldn't get such good results”. The fact is that quitting is hard mainly because we get out of a system which is [closed](#closed "Closed") and it doesn't work according to rules we can influence. Either Social Media are ok as they are, or we can't use them. We, as individuals, have no voice whatsoever in how Social Media platforms should work.

Social Media impose on us so many rules, boundaries, systems and preconceptions that we're not the true users anymore. Our interactions, our posts, our likes, our comments, everything produces value and earnings, but not for us. We are used to produce wealth for those who control the platforms we use to produce it, and the excuse is that we connect, we interact, we make friends or we even find love thanks to them. It is not true: we might be able to do all of this, maybe even in a better way, without Social Media, but we can't.

It's impossible for us to change Social Media and stop being used by them, unless we completely quit. There is no middle way, there is no compromise. Using Social Media consciously is a joke as much as claiming that they do not influence society.

In our hand we have the power to say no, to stop the trend, to give back diversity, empathy, calm, peace, meaning, art, and authentic feelings to the world.

It's not easy, and it's quite painful at the beginning, but you can do it, we can do it, if we're not alone.

<br>

### Further information

- [<cite>Who does that server really serve?</cite>](https://www.gnu.org/philosophy/who-does-that-server-really-serve.html "Who does that server really serve?"), by [Richard Stallman](https://richardstallman.org "Richard Stallman’s personal website") on [GNU.org](https://gnu.org "GNU official website")

<br>
<br>
<br>

## What to do now?

See what’s next on the [path](/path "Path")

[^1]: From <cite>Ten Arguments for Deleting your Social Media Accounts Right Now</cite>, by Jaron Lanier: <q>The prime directive to be engaging reinforces itself, and no one even notices that negative emotions are being amplified more than positive ones. Engagement is not meant to serve any particular purpose other than its own enhancement, and yet the result is an unnatural global amplification of the “easy” emotions, which happen to be the negative ones.</q>
